﻿
.widget-title {
	color: #666;
	font-size: 10px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	text-transform: uppercase;
}


.slider-wrap .slider-box {
	position: relative;
}


.has-post-thumbnail .entry-featured{border-bottom:none; box-shadow:none;}

.search-box{width:800px;margin:0 auto}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-7{width:58.33333333%}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}

.nav a.account{background-position:-420px top;display:block;width:160px;}

.nav a:hover.account{background-position:-420px -60px;display:block;width:160px;}

.nav a.account#current{background-position:-420px -120px;display:block;width:160px;}

#nav {
	margin:22px 0 0 0;
	font-size:17px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	letter-spacing:-20%;
	float:right;
	color:#76AC22;
}

#nav a {
	text-decoration:none;
	text-shadow: 1px 1px 0 white;
}

#nav a span, #nav ul.primary-links li a {
	color:#76AC22;
	margin:0 0 0 17px;
}

#nav a #active, #nav ul.primary-links li a.active {
	color:#1D732B;
}

#nav ul.links li {
	padding:0;
}


#bar .nav-hide {display: inline-block;}

#bar {background-color: #f5f5f5;line-height:40px;}

#bar .links,
#brand .phone {margin:0;}

#bar .links li {padding-right:5px;}

#bar .links li a {padding-right:10px;border-right:1px solid #cdcdcd;}

#bar .links li:last-child a {border:none;}





#bar .links a {color:#909090;font-size:12px;text-transform:uppercase;}
.text-center{text-align:center!important}
.text-center-xs{text-align:center}

.floatleft{ float:left; }
.signup-fixed div.success-message{padding:.6875rem}
.signup-fixed div.success-message p{text-align:center;font-family:"Playfair Display",serif;font-weight:700;font-size:1.375rem}




.leftcol {

vertical-align: top;

width: 180px;

padding: 10px;

float: left;

}

.div_row_2_div {margin: 0 0 15px 5px;}


.navbar-menu {
  display: none; }

    .navbar-menu.is-active {
      display: block; }

  .navbar.is-fixed-top .navbar-menu, .navbar.is-fixed-top-touch .navbar-menu {
    -webkit-overflow-scrolling: touch;
    max-height: calc(100vh - 4rem);
    overflow: auto; }

.site-title .site-description {
    color: #999;
    font-size: 16px;
}


.wrapper,
.layout-boxed {margin-left:auto;margin-right:auto}



.wrapper{width:1050px}


[class*="grid-"] .wrapper{width:100%}


.with-sidebar .wrapper:not(.slider-under-menu) .slider-latest .grids,
.with-sidebar .wrapper:not(.slider-under-menu) .slider-latest .columns {
	width:100%;
	margin-left:0;
}

	.with-sidebar .wrapper:not(.slider-under-menu) .slider-latest .entries article {
		width:48%;
		float:right;
	}

	
	.with-sidebar .wrapper:not(.slider-under-menu) .slider-latest .entries article:first-child {
		float:left;
		margin-bottom:0;
	}


.single-box.entry-media .wrapper {
	width:100%;		
}

	
	#branding .wrapper,
	.header-banner .inner-cell:last-child {
		width:100%;	
	}


#system .items.items-col-3 .grid-box.col-1 .item {
	margin: 0 18px 0 10px;
}

#system .items.items-col-3 .grid-box.col-2 .item {
	margin: 0 14px;
}

#system .items.items-col-3 .grid-box.col-3 .item {
	margin: 0 10px 0 18px;
}
.yourname{height:60px;color:#fff;text-align:right;padding:5px 20px 0 0;font-family:Georgia,Georgia,serif;font-size:26px;font-weight:700}

  .header_container.wrapper{ margin:0 auto; width:auto}

.wrapper{ max-width:1200px; width:90%; margin:0 auto; clear:both; position:relative}

.wrapper h2, .wrapper2 h1, .detail_center h1{ font-size:1.5em; line-height:1.25; padding:0.7em 0; color:#333}

.coupons_container~.wrapper{ padding-top:16px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-6{width:50%}
.col-md-10,.col-md-2,.col-sm-3,.col-sm-6,.col-sm-9,.col-xs-12,.col-xs-4,.col-xs-6,.col-xs-8{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-3,.col-sm-6,.col-sm-9{float:left}

.scroll .rt #demo1, .scroll .rt #demo2 {
    float: left;
}

ul#image_bandeau_txt_liste li.image_bandeau_ct {
	padding:0px;
	margin:0px;
	height:245px;
	width:240px;
	display:none;
	background:none;
	overflow-y:auto;
	overflow-x:hidden;
}

ul#image_bandeau_txt_liste li.image_bandeau_ct.selected {
	display:block;
}
.nav-drawer__menu-link{background-image:none;background-position:0 0;background-repeat:repeat;background-size:initial;color:initial;text-decoration:initial;transition:initial;display:block;-ms-flex:1 calc(100% - 3em);flex:1 calc(100% - 3em);padding:.25rem 1rem;color:#fff;outline:none}
.nav-drawer__menu-link:hover{color:inherit}
body.user-mousing .disclaimer a:focus,body.user-mousing .nav-drawer__menu-button:focus,body.user-mousing .nav-drawer__menu-link:focus,body.user-mousing article p a:focus,body.user-mousing h1 a:focus,body.user-mousing h2 a:focus,body.user-mousing h3 a:focus{background-color:transparent}
body.contrast-light .nav-drawer__menu-link:hover{color:#000}



.newsletter-form { margin-bottom: 30px; }


.g1-row-background {
  overflow: hidden;
  margin: 0 auto;
  position: absolute;
  z-index: -2;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0; }


.wrap-fixed-menu .top-items .menu-item {
    border-bottom: 1px solid #484848;
}


[data-off-canvas*=right] li.menu-item-has-children:after:hover,
[data-off-canvas*=left] li.menu-item-has-children:after:hover {
    background-color: #fff !important;
    color: #000 !important;
}


.fullscreen-center-menu .menu-item-has-children:hover .sub-menu {
    position: relative;
    top: 0;
    visibility: visible;
    display: block;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


	.nectar-slider-loading .loading-icon {
		height: 100%!important;
	}
.nectar-slider-loading .loading-icon,.portfolio-loading,#ajax-loading-screen .loading-icon,.loading-icon,.pp_loaderIcon{background-image:url("");}
.loading-icon .material-icon .bar:after{background-color:#ff9e1b;}
.loading-icon .material-icon .bar{border-color:#ff9e1b;}
.loading-icon .material-icon .color-2 .bar:after{background-color:#fb637e;}
.loading-icon .material-icon .color-2 .bar{border-color:#fb637e;}

table.ensystable {border-spacing:0;border-collapse:collapse;border:0;padding:0;margin:0}

		.fusion-fullwidth-1 {
                            padding-left: 10% !important;
                            padding-right: 10% !important;
                        }

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
 
.flexslider .slides img {width: 100%; display: block;}



.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}

html[xmlns] .slides {display: block;}

* html .slides {height: 1%;}

.flexslider .slides { zoom: 1; }

	#home-slider .slides li{ background-attachment: scroll !important; }

#home-slider .slides li:before{ position: absolute; content: ''; width: 100%; height: 100%; background-color: #222; opacity: 0.4; }

.project-slider .slides li { height: 450px; overflow: hidden; }
.custom-landing-image .fusion-row .fusion-separator{margin:15px auto!important}
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:#ffffff;}


.menuopen .body-layer {

	 background: rgba(0, 0, 0, 0.3);

	bottom: 0;

    content: "";

    height: 100%;

    left: 0;

    position: absolute;

    top: 0;

    -webkit-transition: all 0.15s linear;

	-moz-transition: all 0.15s linear;

	-o-transition: all 0.15s linear;

	transition: all 0.15s linear;

    width: 100%;

    z-index: 9999;

	}
.footer .footer__newsletter .footer__send,.footer .footer__link .footer__send,.footer__fixed .footer__newsletter .footer__send,.footer__fixed .footer__link .footer__send{width:40px;height:40px;vertical-align:middle;display:inline-block;opacity:0;cursor:pointer;pointer-events:none;position:absolute;right:-14px;left:auto;bottom:40px}
.footer .footer__newsletter .footer__send svg,.footer .footer__link .footer__send svg,.footer__fixed .footer__newsletter .footer__send svg,.footer__fixed .footer__link .footer__send svg{width:6px;height:8px;top:15px;position:absolute;left:17px}
.footer .footer__newsletter .footer__send svg path,.footer .footer__link .footer__send svg path,.footer__fixed .footer__newsletter .footer__send svg path,.footer__fixed .footer__link .footer__send svg path{stroke:#C19C5E}


.clear{
  clear: both;
}
.slider-primary .slide-body{position:absolute;left:0;right:0;bottom:0;text-align:center;color:#fff;z-index:10;padding-bottom:50px;text-shadow:0 0 10px #000}
.slider-primary .slide-body:before{content:' ';position:absolute;left:0;right:0;top:0;bottom:0;background:linear-gradient(to bottom,rgba(0,0,0,0) 0,rgba(0,0,0,.65) 100%)}
.slider-primary .slide-body h2{font-size:35px;line-height:1.12;margin-bottom:15px}
.slider-primary.slider-primary-only-one-slide .slide-body{padding-bottom:20px}
.logotext{display:inline-flex;font-weight:600;letter-spacing:0.02rem;flex-direction:column}
.logotext b{font-weight:900}
.logotext div{font-weight:400;font-size:1.8rem;letter-spacing:0.05rem}
.logotext span{font-size:1rem;text-transform:uppercase;color:black;letter-spacing:0.1rem}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-7 {
    width: 58.33333333%;
  }
#layout-footer {width: 1050px;}
#layout {min-width: 1050px;}



#layout-header,
#layout-content,
#layout-footer {
	margin: 0 auto;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}


.mobile-view #layout {
	min-width: 0;
}


.mobile-view #layout-header,
.mobile-view #layout-content,
.mobile-view #layout-footer {
	width: auto !important;
	padding: 0;
}

#layout-header {padding: 0px 0 0;}

#layout-content {padding: 0;}

#calendar2 thead tr.days{background-color:#f2f2f2;height:25px;color:#666;font-size:10px;}




.navigation-top {
	background: #fff;
	border-bottom: 1px solid #eee;
	border-top: 1px solid #eee;
	font-size: 16px;
	font-size: 1rem;
	position: relative;
}


.navigation-top .wrap {
	max-width: 1000px;
	padding: 0;
}


.navigation-top a {
	color: #222;
	font-weight: 600;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
}


	.navigation-top nav {
		margin-left: -1.25em;
	}


	.site-navigation-fixed.navigation-top {
		bottom: auto;
		position: fixed;
		left: 0;
		right: 0;
		top: 0;
		width: 100%;
		z-index: 7;
	}


	.admin-bar .site-navigation-fixed.navigation-top {
		top: 32px;
	}


	.site-header .navigation-top .menu-scroll-down {
		color: #767676;
		top: 0.7em;
	}
img.alignnone{margin:5px 0 20px}
.error404.left-sidebar .content-area,.error404.right-sidebar .content-area{width:100%}
.content-area{width:73.9130434783%;float:left;margin-right:4.347826087%}
.right-sidebar .content-area{width:73.9130434783%;float:left;margin-right:4.347826087%}
.left-sidebar .content-area{width:73.9130434783%;float:right;margin-right:0}
.storefront-full-width-content .content-area{width:100%;float:left;margin-left:0;margin-right:0}
.content-area,.widget-area{margin-bottom:2.617924em}
.page-template-template-fullwidth-php .content-area,.page-template-template-homepage-php .content-area{width:100%;float:left;margin-left:0;margin-right:0}

.site-header .logo {
	text-align: center;
	margin: 0 auto 30px;
}
.footer{width:750px;font-size:90%;color:#000;text-align:center;padding:20px;border-top:1px dashed silver;border-right:1px solid #a0a0a0;border-bottom:1px solid #a0a0a0;border-left:1px solid #a0a0a0}

  .header-search-wrap .td-icon-search {
    color: #fff !important;
  }

.td-header-style-1 .header-search-wrap .td-icon-search {
  color: #000;
  
}


.header-search-wrap {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 999;
}
